<?php
  function jakaWartosc($liczba):string{
    if($liczba < 0){
      return "ujemna";
    } else if ($liczba > 0){
      return "dodatnia";
    } else {
      return "zero";
    }
  }
  
  echo jakaWartosc(1);
?>
